Product comparison · 2 wireless routers

D-Link DIR-855/B wireless router vs Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN

Add a product
  • 6specifications compared
  • 5differ
  • 1identical
  • 31known for one product only

Key differences

  • Supports ISDN connection
    • DIR-855/B wireless router:No
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:Yes
  • Weight
    • DIR-855/B wireless router:376 g
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:600 g
  • Dimensions (WxDxH)
    • DIR-855/B wireless router:120.5 x 198 x 40.9 mm
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:165 x 65 x 242 mm
  • Maximum data transfer rate
    • DIR-855/B wireless router:5 Gbit/s
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:0.054 Gbit/s
  • xDSL connection
    • DIR-855/B wireless router:No
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-855/B, P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN
37 specifications
Network1 differ
Supports ISDN connectionDiffersNoYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11g, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneWPAUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), G.168
Management protocolsKnown for oneHTTPUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, Fast Ethernet, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n (draft 2.0)Unknown — not stated by the source
Supported network protocolsKnown for oneIPSec, L2TP, PPTPUnknown — not stated by the source
Designidentical
Indication lightKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers376 g600 g
Other features3 differ
Dimensions (WxDxH)Differs120.5 x 198 x 40.9 mm165 x 65 x 242 mm
Maximum data transfer rateDiffers5 Gbit/s0.054 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceIEEE 802.1d
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
xDSL connectionDiffersNoYes
Compatible operating systemsKnown for oneWindows Vista, Windows XP SP2, Mac OS X (v10.4)Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons